.card {
    border: none;
    border-radius: 16px;

    .card-img-top {
        height: 250px ;
        object-fit: cover;
    }

    .card-body {
        font-size: 14px;
    }
}

.recipe-description {
    max-height: 5rem;
    overflow: hidden;
    text-overflow: ellipsis;
}